/*********
 *General*
 *********/
div#content-zone-stretch{
    width: 916px;
    padding-top: 18px;
    margin-left: 44px;
}

#content-zone div.sifr-h2,
#content-zone div.nosifr-h2 {
    padding: 0;
}

div.teaser div.sifr-h2 h2,
div.teaser div.nosifr-h2 h2{
    font-size: 18px;
    color: #666666;
    line-height: 22px;
    font-weight: bold;
}
span.sIFR-alternate {
    display: block;
    height: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 0;
}

div.teaser div.sifr h3{
    font-size: 11px;
    line-height: 16px;
    font-weight: bold;
}

div.container{
    width: 916px;
}

div.container div.content{
    float: left;
}

body.page-type-entry div#content-zone div#content-zone-stretch div.column{
    padding: 0;
    margin: 0;
    float: left;
}

/* body.page-type-entry div#content-zone div#content-zone-stretch div.container div.content div.teaser{
    width: auto;
} */

div.image-wrapper-257 {
    width: 257px;
}

div.image-wrapper-102 {
    width: 102px;
}

div.image-wrapper-189 {
    width: 189px;
}

div.image-wrapper-left {
    display: block;
    float: left;
    padding: 0px 12px 6px 0;
}

div.container-shadow {
    background: url(../img/dividerline.gif) no-repeat;
    width: 916px;
    height: 10px;
    margin: 15px 0 14px 0;
}

div.container-no-shadow {
    width: 916px;
    height: 5px;
    margin: 4px 0 0 0;
}
/*extra style for new answersplayer*/
html body.page-type-entry #header-zone {
    background-color: #AFB4BE !important;
}
/* new link type: for headline links */
div.column a.headline-link:hover{
    text-decoration: underline;
}
/************************************************
 *Products & Solutions - container-1, content-1 *
 ************************************************/
div.container-1 div.content-1{
    width: 456px;
    padding: 0 15px 0 0;
    border-right: 1px solid #999;
}
#content-zone  div.container-1 div.content-1 div.sifr-h2{
    padding-bottom: 2px;
}
#content-zone div.nosifr-h2{
    padding-bottom: 3px;
}
/*************************************************
 *Corporate Information - container-1, content-2 *
 *************************************************/
div.container-1 div.content-2{
    width: 426px;
    background: url(../img/worldmap.gif) no-repeat;
    background-position: right top;
     padding: 0 0 0 18px;
}
div.container-1 div.content-2.no-background {
    background: none;
}
div.container-1 div.content-2.no-background img {
    /*float: right;*/
}
body.page-type-entry div#content-zone div#content-zone-stretch div.container-1 div.content-2.no-background .column-3 {
    float: right;
}

body.page-type-entry div#content-zone div#content-zone-stretch div.container-1 div.content-2 div.column{
    width: 99px !important;
    margin: 0 12px 0 0;
}

body.page-type-entry div#content-zone div#content-zone-stretch div.container-1 div.content-2 div.column-1{
    width: 217px !important;
    margin: 0 12px 0 0;
}

div.container-1 div.content-1 div.column div.teaser div.quick-links ul.link li , div.container-1 div.content-2 div.column div.teaser div.quick-links ul.link li{
	padding-bottom: 3px;
}

div.container-1 div.content-2 div.column-1 div.teaser div.quick-links ul.link li{
    width: 160px;
}

body.page-type-entry div#content-zone div#content-zone-stretch div.container-1 div.content-2 div.column-3{
    width: 204px !important;
    margin: 0;
}

div.quick-links{
    padding: 0;
}

div.container-1 div.content-2 div.column-2 div.teaser-1 div.quick-links{
    margin-top: 3px;
}

div.container-1 div.content-2 div.column-3 div.teaser-2{
    margin: 8px 0 0 0;
}

/****************************************
 *Social Media - container-2, content-2 *
 ****************************************/

div.container-2 div.content-2{
    width: 257px;
    padding: 0 0 0 31px;
}

/*****socialmedia icons*****/
div.container-2 div.content-2 div.sifr-h2,
div.container-2 div.content-2 div.nosifr-h2{
    float:left;
}

div.container-2 div.content-2 div.teaser div.social-icons{
    margin-top: 2px;
    float: right;
}

div.container-2 div.content-2 div.teaser div.social-icons a{
    float: right;
    margin: 0 0 0 6px;
}

div.container-2 div.content-1 div.sifr-h2,
div.container-2 div.content-1 div.nosifr-h2{
    float: left;
}

div.container-2 div.content-1 div.teaser{
    float: left;
}
body.page-type-entry div#content-zone div#content-zone-stretch div.container-2 div.content-1 div.teaser{
    width: 100%;
}

div.container-2 div.content-1 div.teaser div.social-icons{
    float: right;
    top:-3px;
    position:relative;
}

/*****end socialmedia icons*****/

.bottom-separator{
    border-bottom: 1px dotted #999;
    padding: 0 0 0 0;
    margin: 0 0 10px 0;
}

body.page-type-entry div#content-zone div#content-zone-stretch  div.container-2 div.content-2 div.column{
    margin: 0;
    width: 257px !important;
    padding: 0;
}

body.page-type-entry div#content-zone div#content-zone-stretch  div.container-2 div.content-2 div.column-2{
    margin: 0;
}

body.page-type-entry div#content-zone div#content-zone-stretch  div.container-2 div.content-2 div.column div.quick-links,
body.page-type-entry div#content-zone div#content-zone-stretch  div.container-2 div.content-2 div.column div.bottom-separator div.p{
    margin: 0 0 10px 0;
}

body.page-type-entry div#content-zone div#content-zone-stretch  div.container-2 div.content-2 div.column div.teaser-2{
    margin-bottom: 10px;
}

body.page-type-entry div#content-zone div#content-zone-stretch  div.container-2 div.content-2 div.column-1 div.clearfix{
    margin: 0 0 -4px 0;
}

a.facebook, a.twitter, a.youtube, a.googleplus{
    font-weight: bold;
}



/****************************
 *   toolbar layer styles   *
 ****************************/
div.toolbar-layer div.layer-content
{
    padding: 24px 10px 14px;
    background-color: #e7e8eb;
}
div.toolbar-layer div.layer-content div.lightbox-preloader
{
    background: url('../img/ajax-loader-grey_old.gif') no-repeat #e7e8eb;
    width: 16px;
    height: 16px;
}


/* site ID */
div#toolbar-layer-siteid
{
    left: 34px;
    width: 939px;
}
/* contact */
div#toolbar-layer-contact {
    left: 34px;
    top: 165px;
    width: 939px;
    margin-top: 1px;
}
div#toolbar-layer-siteexplorer {
    left: 652px;
    width: 320px;

}
div#toolbar-layer-social {
    left: 34px;
    width: 939px;
    margin-top: 1px;

}

/* News Teaser Layer*/
div.publayer-presscontent {
    width: 737px; // increased width for IE 10
}

/* metrix lab popup zIndex-Fix*/
div#MetrixLab_overlay{
    z-index: 1099 !important;
}

/* no-divider class for containers */
div.container.no-divider div.content {
    border: none;
}

/* new toolbar */
div#toolbar-zone{
    height: 30px;

}

body.page-type-entry{
    background-image: url(img/body2013.gif);
}


/* search */
#site-search label.overlabel {
    z-index: 1;
    color: #999;
    font-size: 13px;
    position: absolute;
    top: 15px;
    left: 4px;
    margin: 0;
    cursor: text;
}

fieldset#site-search{
    position: relative;
    width: 200px;
    margin: 4px 0 0 0;
    /*ie-fixes*/
    margin: 4px 0 0 0\9;
    _margin: 5px 0 0 0;
    *margin: 5px 0 0 0;
}

div#search-zone {
    width: 200px;
    margin-right: 15px;
	position: absolute;
    left: 700px;
}

#site-search input {
    position: absolute;
    height: 20px !important;
    width: 190px;
    font-size: 13px;
    padding: 0 4px !important;
}

#site-search-input{
    padding-left: 5px;
}

#site-search-button2013 {
    width: 20px !important;
    height: 20px;
    font-size: 13px;
    background: url("img/magnifier_666.png") 7px 6px no-repeat;
    border: 0;
    text-indent: -9999px;
    overflow: visible;
    cursor: pointer;
    right: 4px;
}

div#site-id-zone {
    width: auto;
}

p#site-id a,
p#sitemap-link a,
ul#toolbar-nav li a,
p#language-switch a
{
    height: 30px;
}

p#site-id a:hover,
p#sitemap-link a:hover,
ul#toolbar-nav li a:hover,
p#language-switch a:hover
{
    background-position: 0 -31px;
}

div#site-id-wrapper.active p#site-id a,
ul#toolbar-nav li.active a,
div#site-id-wrapper.active p#site-id a:hover,
ul#toolbar-nav li.active a:hover{
    background-position: 0 -62px !important;
}

div#site-id-wrapper.active div#site-id-layer{
    top: 31px !important;
}

.country_ua ul#language-list {
	top: 30px;
}


fieldset#site-search div.autocomplete-wrapper{
    left: 0px;
    top: 30px;
    width: 200px;
}

/*****************************************
 *News & Topics - container-2, content-1 *
 *****************************************/

#news-topics{
    width: 916px;
}

#news-topics .news-topics-teaser{
    width: 268px;
    background-color: #eee;
    padding: 14px;
    padding-bottom: 0px;
}

#news-topics .news-topics-teaser .news-topics-img{
    width: 268px;
}

#news-topics .headline-link h2{
    font-size: 16px;
    line-height: 19px;
    color: #333;
    font-weight: bold;
    margin-bottom: 6px;
}

#news-topics.static-topics {
    width: auto;
    overflow: hidden;
    background-image: url(../img/gray-columns.gif);
}
#news-topics.static-topics .news-topics-teaser{
    float: left;
    padding-bottom: 14px;
    background: none;
}
#news-topics.static-topics .news-topics-teaser.last-topic{
    float: right;
    border-top: 14px solid #FFF;
}

#news-topics.static-topics .nc-4 .news-topics-teaser{
    float: right;
    border-top: 14px solid #FFF;
}
#news-topics.static-topics .nc-3 .news-topics-teaser.last-topic{
    float: right;
    border-top: none;
}

.container-2 .content-1{
    width: 916px !important;
}

.container-2 .content-1 .teaser{
    padding-bottom: 5px;
}
.container-2 .content-1 .teaser .social-icons a img{
    width: 20px;
    height: 20px;
}



.container-2 .content-1 .teaser .social-icons a{
    display: block;
    float: right;
    margin-left: 10px;
}

.container-2 .content-1 .teaser .social-icons a.headline-link{
    font-size: 11px;
    line-height: 16px;
    background: url(img/icon-link.gif) 0 4px no-repeat;
    padding-left: 11px;
    margin-right: 50px;
    margin-top: 8px;
}

#news-topics .teaserimage{
    margin-bottom: 7px;
}

body.country_cn #news-topics .teaserimage{
    margin-bottom: 20px;
}

#news-topics .headline{
    margin-bottom: 11px;
}

#news-topics .headline a:hover{
    text-decoration: none;
}

#news-topics .headline h2:hover{
    color: #666666;
}

#news-topics .teasertext a:hover{
    color: #900;
}

#news-topics .date{
    font-size: 11px;
    line-height: 16px;
    font-family: arial;
    font-weight: bold;
    color: #666;
    margin-bottom: 3px;
}

#news-topics .teaser{
    font-size: 13px;
    line-height: 18px;
    color: #333;
}

#news-topics .news-column{
    float: left;
}

#news-topics .nc-1,
#news-topics .nc-2{
    margin-right: 14px;
}

#news-topics.static-topics .nc-1, #news-topics.static-topics .nc-2 {
    margin-left: 0;
    float: left;
}

#news-topics .ntt-1,
#news-topics .ntt-6{
    height: 356px;
}

#news-topics .ntt-2,
#news-topics .ntt-5{
    height: 88px;
}

#news-topics .ntt-3,
#news-topics .ntt-4{
    height: 222px;
}

#news-topics .ntt-1,
#news-topics .ntt-3,
#news-topics .ntt-5{
    margin-bottom: 14px;
}

body.page-type-entry.country_de div#content-zone div#content-zone-stretch  div.container-2 div.content-1 div.column{
    width: 189px !important;
    padding: 0;
    margin: 0 14px 0 0;
}
body.page-type-entry.country_de div#content-zone div#content-zone-stretch  div.container-2 div.content-1 div.column-3{
   margin: 0;
}
p#site-id {
    margin-right:0;
}

div#lightbox-layer-guide {
    width: 851px;
}


.content-2.no-headline .column-2 #worldwide-pulldown {
    padding-top: 27px;
}

.content-2.no-headline .column-2 #quick-access-pulldown {
    margin-top: 8px;
}


div#multi-language-switch.active p#language-switch a,
div#multi-language-switch.active p#language-switch a.clicked,
div#multi-language-switch.active p#language-switch a:hover,
div#multi-language-switch.active p#language-switch a.clicked:hover {
    background-position: 0 -62px;
}
div#content-zone-stretch div.container div.content-2 div.teaser div.column div.teaser div.p div.image-wrapper-block div.image a {
	float:right;
}
div#content-zone-stretch div.container div.content-2 div.teaser div.column div.teaser div.p div.image-wrapper-block p.caption {
	margin-left:25px;
}


/* Entries for 13px on cc */
/* overriding content.css */
.country_cc div#headertext-zone p
{
	font-size: 13px;
	line-height: 16px;
	color: #fff;
}
.country_cc div.teaser h3
{
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	padding: 0 0 6px;
}
.country_cc div.teaser p,
.country_cc div.teaser li,
.country_cc div.teaser dl
{
	font-size: 13px;
	line-height: 16px;
}
/* all the rest */
.country_cc div.container-1 div.content-1{
    padding: 0 5px 0 0;
}
.country_cc .container-1 div.content-1 {
    width: 496px !important;
}
.country_cc.page-type-entry div#content-zone div#content-zone-stretch div.container-1 div.content-2 div.column{
    width: 119px !important;
    margin: 0 12px 0 0;
    margin-left: 50px;
}
/*
.country_cc .pf-grid .pf-col-1-3 {
   padding: 4px 10px 1px 10px !important;
}
.country_cc .pf-navbar li {
    height: 29px !important;
}
*/
.country_cc.page-type-entry div#content-zone div#content-zone-stretch div.container-1 div.content-2 div.column-1{
    width: 128px !important;
    margin: 0 12px 0 0;
}
.country_cc div.container-1 div.content-2 div.column-1 div.teaser div.quick-links ul.link li{
    width: 119px;
}
.country_cc .container-2 .content-1 .teaser .social-icons a.headline-link{
    font-size: 13px;
    line-height: 18px;
}
.country_cc div.container-1 div.content-2 {
    width: 415px !important;
    padding: 0 0 0 0;
}
.country_cc div.column-1 {
    width: 586px !important;
}
.country_cc div.column-2 {
    padding-left: 25px !important;
}
.country_cc div.target-dropdown {
    font-size: 13px !important;
}
.country_cc div.gui-dropdown p.title {
    font-size: 13px !important;
}

.country_cc #worldwide-pulldown a.generic-button,
.country_cc #quick-access-pulldown a.generic-button {
    background: url("../img/generic-button-18px-height.gif") no-repeat scroll left 1px transparent;
	margin-top: 2px;
}
.country_cc #worldwide-pulldown a.generic-button span,
.country_cc #quick-access-pulldown a.generic-button span {
	background: url("../img/generic-button-18px-height.gif") no-repeat scroll right 1px transparent;
	display: block;
	float: left;
	padding: 0 1px 0 0;
}
.country_cc #worldwide-pulldown a.generic-button:hover,
.country_cc #quick-access-pulldown a.generic-button:hover
{
	background-position: left -17px;
}
.country_cc #worldwide-pulldown a.generic-button:hover span,
.country_cc #quick-access-pulldown a.generic-button:hover span
{
	background-position: right -17px;
}

.country_cc #worldwide-pulldown a.generic-button span span,
.country_cc #quick-access-pulldown a.generic-button span span
{
	font-size: 13px;
	line-height: 18px;
	background-color: #999;
	color: #fff;
	cursor: pointer;
	display: block;
	float: left;
	padding: 1px 5px;
	text-align: center;
}

.country_cc #worldwide-pulldown a.generic-button:hover span span,
.country_cc #quick-access-pulldown a.generic-button:hover span span
{
	background-color: #666;
}

.country_cc .container-2 .content-1 .teaser .social-icons a.headline-link {
	margin-right: 6px;
	margin-top: 7px;
}


/* Added gui select dropdown font size enlargement to 13 px fixes*/
.country_cc div.gui-dropdown p.title a
{
  line-height:19px;
}

.country_cc div.gui-dropdown li a
{
	padding: 0 0 0 5px;
    line-height: 19px;
}

.country_cc #content-zone-stretch div.container div.content-1 div.teaser div.sifr-h2 {
    padding-bottom: 5px;
}

.country_cc #content-zone-stretch div.container div.content-2 div.teaser div.sifr-h2 {
    padding-bottom: 6px;
}

/* insert space between corp links and news */
.country_cc div#content-zone-stretch div.container div.content {
	padding-bottom: 10px !important;
}

.country_cc .container-2 .content-1 .teaser {
    padding-bottom: 0px;
}

.country_cc div.container-no-shadow {
    height: 12px;
}
